Bug 487258 - texlive-texmf-east-asian should be required by texlive-east-asian package
texlive-texmf-east-asian should be required by texlive-east-asian package
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: texlive (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-24 23:55 EST by Takanori MATSUURA
Modified: 2013-07-02 19:35 EDT (History)
3 users (show)

See Also:
Fixed In Version: 2007-46.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-15 15:15:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A patch to fix this issue. (775 bytes, patch)
2009-02-24 23:55 EST, Takanori MATSUURA
no flags Details | Diff

  None (edit)
Description Takanori MATSUURA 2009-02-24 23:55:18 EST
Created attachment 333133 [details]
A patch to fix this issue.

texlive-east-asian package cannot use without texlive-texmf-east-asian package.
texlive-east-asian package should require "texlive-texmf-east-asian = %{version}".
Comment 1 Jindrich Novy 2009-10-15 15:15:04 EDT
Fixed for some time already.
Comment 2 Fedora Update System 2009-11-12 21:24:14 EST
texlive-2007-46.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.